» Ubuntu » Packages » focal (20.04LTS) » virtual » libmariadb-client-lgpl-dev-compat
bionic  ] [  focal  ] [  focal-updates  ] [  groovy  ] [  groovy-updates  ] [  hirsute  ] [  hirsute-updates  ] [  impish  ]

Virtual Package: libmariadb-client-lgpl-dev-compat

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libmariadb-client-lgpl-dev-compat

libmariadb-dev-compat
MariaDB Connector/C, compatibility symlinks